.container {
  width: 90%;
  max-width: 500px;        /* Ancho máximo para que no se vea muy grande */
  margin: 100px auto;      /* Centrado horizontal y margen superior/inferior */
  padding: 30px 20px;      /* Bordes redondeados */
  text-align: center;      /* Centra el texto */
}

.container ons-list {
  margin-top: 20px;
}

.container ons-button {
  margin-top: 20px;
  width: 100%;
}

ons-page#sesion {
  display: flex;
  justify-content: center; /* Centra horizontalmente */
  align-items: center;     /* Centra verticalmente */
  min-height: 100vh;       /* Ocupa toda la altura de la pantalla */
  background-color: #f2f2f2; /* Fondo gris claro */
}
